#Acknowledging or Citing SunPy

###If you have used SunPy in your scientific work we would appreciate it if you would acknowledge it.
The continued growth and development of SunPy is dependent on the community being aware of the use SunPy. If you use SunPy, we therefore ask that you acknowledge SunPy appropriately in a publication, presentation, poster, or talk. 

* **For a publication**, we recommend the following line be added to the conclusion or acknowledgements:

	*This research has made use of SunPy, an open-source and free community-developed solar data analysis package written in Python (citation).*

	The citation is to the [SunPy v0.5 paper](https://iopscience.iop.org/article/10.1088/1749-4699/8/1/014009)/[arXiv(open access)](http://arxiv.org/abs/1505.02563). If the journal allows please also include a link to sunpy.org. If you have the time, please email us to let us know about your paper, as we maintain a [public list](https://www.zotero.org/groups/sunpy_-_python_for_solar_physicists) of papers on [Zotero](https://www.zotero.org/). 
	A BibTeX entry for LaTeX users is:

```
	@ARTICLE{2015CS&D....8a4009S,
	   author = {{SunPy Community}, T. and {Mumford}, S.~J. and {Christe}, S. and 
		{P{\'e}rez-Su{\'a}rez}, D. and {Ireland}, J. and {Shih}, A.~Y. and 
		{Inglis}, A.~R. and {Liedtke}, S. and {Hewett}, R.~J. and {Mayer}, F. and 
		{Hughitt}, K. and {Freij}, N. and {Meszaros}, T. and {Bennett}, S.~M. and 
		{Malocha}, M. and {Evans}, J. and {Agrawal}, A. and {Leonard}, A.~J. and 
		{Robitaille}, T.~P. and {Mampaey}, B. and {Iv{\'a}n Campos-Rozo}, J. and 
		{Kirk}, M.~S.},
	    title = "{SunPy{\mdash}Python for solar physics}",
	  journal = {Computational Science and Discovery},
	archivePrefix = "arXiv",
	   eprint = {1505.02563},
	 primaryClass = "astro-ph.IM",
	     year = 2015,
	    month = jan,
	   volume = 8,
	   number = 1,
	      eid = {014009},
	    pages = {014009},
	      doi = {10.1088/1749-4699/8/1/014009},
	   adsurl = {http://adsabs.harvard.edu/abs/2015CS%26D....8a4009S},
	  adsnote = {Provided by the SAO/NASA Astrophysics Data System}
	}

```
	
* **For a poster, talks, or project websites**, please include the [Sunpy logo](http://sunpy.org/about/#acknowledging) on the title, conclusion slide, or about page. For websites please link the image to [sunpy.org](http://sunpy.org/). Other versions of the logo are available in the [sunpy-logo repository](https://github.com/sunpy/sunpy-logo/).

Thank you, in advance, for your support. 
